Subject: Re: Agenda items for IETF 109

From: Spencer Dawkins at IETF <[email-masked]>
Date: Tue, 3 Nov 2020 09:41:06 -0600

Hi, Lars,

On Thu, Oct 29, 2020 at 10:35 AM Lars Eggert <[email-masked]> wrote:

> Hi,
>
> On 2020-10-27, at 21:50, Spencer Dawkins at IETF <
> [email-masked]> wrote:
> > Lars, you mentioned at the end of the virtual interim that we could have
> more conversations "like this", which I took to mean "at least one more
> virtual interim meeting on multipath".
>
> due to scheduling constraints, there is no possibility to schedule another
> interim before 109.
>
> I'd ask that people continue discussing the topic on the list, with the
> goal of articulating a few options of what to do about multipath that we
> could then further discuss and eventually do a consensus call on.
>
> We plan on leaving some time on the agenda during 109 for this, but due to
> the ongoing LC on the base drafts and needing to push forward with
> currently-adopted WG items, it's a bit unclear whether this plan will pan
> out.
>

I'm guessing that this isn't on the agenda yet, because we haven't started
discussing options in a specific thread (or threads) yet. We've expressed a
lot of opinions, but I'm not sure I could even name the options that people
have in mind.

Is starting a new thread with "what to do about multicast" a good plan for
us, to move forward towards IETF 109?

Best,

Spencer

> It would IMO be worthwhile to schedule another interim on multipath (soon)
> after 109, but I'd like the mailing list discussion to progress towards
> plans for what to do about the topic - I don't think another interim on
> usec cases and requirements would be very productive.
>
> Thanks,
> Lars
>

---

From: Lars Eggert <[email-masked]>
Date: Tue, 3 Nov 2020 17:42:38 +0200

On 2020-11-3, at 17:41, Spencer Dawkins at IETF <[email-masked]> wrote:
> Is starting a new thread with "what to do about multicast" a good plan for us, to move forward towards IETF 109?

Sure, but make it about "multipath", please :-)

Lars

---

From: Spencer Dawkins at IETF <[email-masked]>
Date: Tue, 3 Nov 2020 11:18:36 -0600

Hi, Lars,

On Tue, Nov 3, 2020 at 9:42 AM Lars Eggert <[email-masked]> wrote:

> > Is starting a new thread with "what to do about multicast" a good plan
> for us, to move forward towards IETF 109?
>

I also made that typo once yesterday - my apologies! It seems to be daily
now ...

Best,

Spencer